VkDebugMarkerMarkerInfoEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
const char * | pMarkerName
float | color [4]

## Detailed Description

Definition at line 5092 of file vulkan.h.

## Field Documentation

## color

float VkDebugMarkerMarkerInfoEXT::color[4]

Definition at line 5096 of file vulkan.h.

## pMarkerName

const char* VkDebugMarkerMarkerInfoEXT::pMarkerName

Definition at line 5095 of file vulkan.h.

## pNext

const void* VkDebugMarkerMarkerInfoEXT::pNext

Definition at line 5094 of file vulkan.h.

## sType

VkStructureType VkDebugMarkerMarkerInfoEXT::sType

Definition at line 5093 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h